@charset "UTF-8";
* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-family: '游ゴシック体', 'Yu Gothic', YuGothic, sans-serif;
  font-weight: 500;
  line-height: 1.3em;
  letter-spacing: 0;
  color: #3e3a39;
}
@media screen and (min-width: 640px) {
  body {
    font-size: 18px;
  }
}
@media screen and (max-width: 320px) {
  body {
    font-size: 13px;
  }
}

.main {
/*  max-width: 800px;*/
  margin: 0 auto;
  position: relative;
  padding-bottom: 60%;
}
@media screen and (min-width: 640px) {
  .main {
    padding-bottom:240px;
  }
}
a:link,
a:visited{
	color: #3ab7ff;
}
section {
/*  max-width: 640px;*/
  margin: 0 auto;
}
section.wide {
/*  max-width: 800px;*/
  background: url("../images/section01_bg01.png");
}
section.wide .content01 {
  margin: 0 auto;
  background-image: url("../images/section01_bg02.png");
  background-position: bottom;
  background-size: contain;
  background-repeat: no-repeat;
}
section.wide .content01__img {
  padding: 6.25% 0 12.5%;
}
section.wide .content01__img--shadow {
  width: 93.75%;
  max-width: 600px;
  margin: 0 auto;
  box-shadow: 0px 0px 40px 0px rgba(96, 173, 255, 0.4);
  border-radius: 100px;
}
.indent_p,
.indent li{
	padding-left:1em;
	text-indent:-1em;
}

.mainvisual{
	text-align: center;
}
.mainvisual .-pc{
	display: none;
}
@media screen and (min-width: 750px) {
.mainvisual .-sp{
	display: none;
}
.mainvisual .-pc{
	display: block;
}
.mainvisual .mainV_pc_txt{
	background: #cf0f31;
}
.mainvisual .mainV_pc{
	background: #a0e1fd;
}
.mainvisual .mainV_pc_date{
	background: #05347f;
}
}
.section01 .content01 {
  padding: 4% 4% 3%;
  margin: 0 auto;
}
.section01 .content01__img {
	text-align: center;
  margin: 0 auto;
  margin-bottom: 1.875%;
}
@media screen and (min-width: 750px) {
.section01 .content01 {
  padding: 30px 40px 40px;
}
.section01 .content01__img {
	text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
}
}
.section02 {
}
.section02 .tab {
  margin: 0 auto;
  position: relative;
}
.section02 .tab__item_1 {
  width: calc(96%/2);
  padding: 3.125% 0;
  background-color: #0e449a;
  line-height: 1.6em;
  text-align: center;
  color: #fff;
  display: block;
  float: left;
  font-weight: bold;
  transition: all 0.2s ease;
  border-radius: 10px 10px 0 0;
  position: relative;
  bottom: -1px;
	margin: 0 1%;

}
.section02 .tab__item_2 {
  width: calc(96%/2);
  padding: 3.125% 0;
  background-color: #0094e9;
  line-height: 1.6em;
  text-align: center;
  color: #fff;
  display: block;
  float: left;
  font-weight: bold;
  transition: all 0.2s ease;
  border-radius: 10px 10px 0 0;
  position: relative;
  bottom: -1px;
	margin: 0 1%;
}
@media screen and (min-width: 640px) {
  .section02 .tab__item:hover {
    opacity: 0.7;
  }
  .section02 #used:checked ~ .used__btn:hover,
  .section02 #first:checked ~ .first__btn:hover {
    opacity: 1;
  }
.section02 .tab__item_1,
.section02 .tab__item_2 {
    padding: 20px 0;
    right: 0;
    left: 0;
    text-align: center;
    font-size: 24px;
  border-radius: 20px 20px 0 0;
}

}
.section02 input[name="tab__item"] {
  display: none;
}
.section02 .tab__content {
  display: none;
  clear: both;
  overflow: hidden;
  background: #fff;
  padding: 5.375% 3.375% 4.375%;
}
.section02 .tab_bg01{
  background-color: #0e449a;	
}
.section02 .tab_bg02{
  background-color: #0094e9;	
}
.section02 .tab__content .tab__content_bg {
}
.section02 .content01,
.section02 .content03 {
  position: relative;
  padding: 6% 0 0;	
  background-color: #ffffff;
	border-radius: 10px;
  max-width: 800px;
	margin: 0 auto 8%;
	border:#fff000 solid 2px;
}
.section02 .content02,
.section02 .content04{
  position: relative;
  padding: 6% 0;	
  background-color: #ffffff;
	border-radius: 10px;
  max-width: 800px;
	margin: 0 auto 8%;
	border:#fff000 solid 2px;
}
.section02 .content02__title,
.section02 .content04__title {
  width: 77.5%;
  margin: 0 auto;
	text-align: center;
}
.section02 .content02__title_02,
.section02 .content04__title_02 {
  width: 44%;
  margin: 0 auto;
	text-align: center;
	padding: 0 0 4%;
}
.section02 .content04__step{
  width: 20%;
  margin: 0 auto;
	text-align: center;
	padding: 0 0 4%;
}
.section02 .content02__title_txt,
.section02 .content04__title_txt{
  text-align: center;
	font-size: 16px;
	font-weight: bold;
  margin: 0 3% 4%;;
	background: #05347f;
	border-radius: 2px;
	color: #ffffff;
	padding: 2% 0;
}
.section02 .content01__text,
.section02 .content02__text,
.section02 .content03__text,
.section02 .content04__text{
	text-align: center;
  padding: 0 3%;
}
.section02 .content02__text_02,
.section02 .content04__text_02{
	text-align: center;
  padding: 0 1%;
}
.section02 .content02__text_03,
.section02 .content04__text_03{
  padding: 0 3% 4%;
	font-weight: bold;
}
.section02 .content02__text_03 span,
.section02 .content04__text_03 span{
	color: #e50012;
}
.section02 .content01__text_kome,
.section02 .content02__text_kome,
.section02 .content03__text_kome,
.section02 .content04__text_kome{
	margin: 4%;
}
.section02 .content01__area,
.section02 .content03__area{
	background-color: #fff000;
	padding: 6% 0;
	border-radius: 0 0 10px 10px;
	margin: 5% 0 0;
}
.section02 .content02__area,
.section02 .content04__area{
	background-color: #fff000;
	padding: 5% 0;
	margin: 2px 0 5%;
}
.section02 .content01__btn,
.section02 .content02__btn,
.section02 .content03__btn,
.section02 .content04__btn{
  display: block;
	text-align: center;
  margin: 0 auto 2.687%;
  transition: .2s;
	padding: 0 3%;
}
.section02 .content01__btn_02,
.section02 .content02__btn_02,
.section02 .content03__btn_02,
.section02 .content04__btn_02{
  display: block;
	text-align: center;
  margin: 4% 3% 3%;
	padding: 5% 8% 3%;
	border-radius: 10px;
  transition: .2s;
	background-color: #fcf7af;
}
.section02 .content01__btn_03,
.section02 .content02__btn_03,
.section02 .content03__btn_03,
.section02 .content04__btn_03{
  display: block;
	text-align: center;
  margin: 4% 3% 3%;
	padding: 5% 8% 3%;
	border-radius: 10px;
  transition: .2s;
	background-color: #ffffff;
}
.content04__arrow{
	position: relative;
	border: #fff000 solid 1px;
	margin: 0 0 10%;
}
.content04__arrow:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 7vw solid transparent;
    border-right: 7vw solid transparent;
    border-top: 4vw solid #fff000;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -4vw;
}
@media screen and (min-width: 640px) {
.section02 .content02__title_txt,
.section02 .content04__title_txt{
	font-size: 18px;
}
  .section02 .content01__btn:hover {
    opacity: 0.8;
  }
}
@media screen and (min-width: 750px) {
.section02 .content01,
.section02 .content03{
  padding: 30px 0 0;	
	border-radius: 20px;
	margin: 0 auto 40px;
	border:#fff000 solid 3px;
}
.section02 .content02,
.section02 .content04{
  padding: 30px 0 40px;	
	border-radius: 20px;
	margin: 0 auto;
	border:#fff000 solid 3px;
}
.section02 .content01__btn_02,
.section02 .content02__btn_02,
.section02 .content03__btn_02,
.section02 .content04__btn_02,
.section02 .content01__btn_03,
.section02 .content02__btn_03,
.section02 .content03__btn_03,
.section02 .content04__btn_03{
  margin: 30px 70px 20px;
	padding: 30px 0 10px;
	border-radius: 20px;
}
.section02 .content02__title_txt,
.section02 .content04__title_txt{
	font-size: 30px;
  margin: 0 40px 30px;
	border-radius: 4px;
	padding: 20px 0;
}
.section02 .content01__text,
.section02 .content02__text,
.section02 .content03__text,
.section02 .content04__text{
  padding: 0 60px;
}
.section02 .content02__text_02 {
  padding: 0 20px;
}
.section02 .content02__text_03,
.section02 .content04__text_03{
	font-size: 22px;
  line-height: 1.5em;
  padding: 0 70px 40px;
	font-weight: bold;
}
.section02 .content04__step{
  width: 130px;
	padding: 0 0 30px;
}
.section02 .content01__text_kome,
.section02 .content02__text_kome,
.section02 .content03__text_kome,
.section02 .content04__text_kome{
	margin: 30px 60px;
}
.section02 .content04__arrow:after {
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 24px solid #fff000;
    bottom: -24px;
}
.section02 .tab__content{
  padding: 40px 40px 70px;
}
}
.section02 #used:checked ~ #used_content,
.section02 #first:checked ~ #first_content {
  display: block;
}
.section02 .tab input:checked + .tab__item_1 {
  color: #fff000;
}
.section02 .tab input:checked + .tab__item_2 {
  color: #fff000;
}


.section03{
	background: #e7e7e7;
	padding: 14% 4% 8%;
}

.section03 .content01{
  position: relative;
  padding: 17% 0 6%;	
  background-color: #ffffff;
	border-radius: 10px;
  max-width: 800px;
	margin: 0 auto;
	border:#05347f solid 2px;
}
.section03 .content01__title {
	position: absolute;
  width: 77.5%;
  margin: 0 auto;
	text-align: center;
	top: -3%;
	right: 0;
	left: 0;
}
.section03 .content01__step{
  width: 20%;
  margin: 0 auto;
	text-align: center;
	padding: 0 0 4%;
}
.section03 .content01__text{
	text-align: center;
  padding: 0 4% 5%;
}
.section03 .content01__text_03{
  padding: 0 5% 4%;
	font-weight: bold;
}
.section03 .content01__text_03 span{
	color: #e50012;
}
.section03 .content01__arrow{
	position: relative;
	border: #05347f solid 1px;
	margin: 0 0 10%;
}
.section03 .content01__arrow:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 7vw solid transparent;
    border-right: 7vw solid transparent;
    border-top: 4vw solid #05347f;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -4vw;
}
@media screen and (min-width: 750px) {
.section03{
	padding: 100px 40px 60px;
}

.section03 .content01{
  padding: 80px 0 30px;	
	border-radius: 20px;
	margin: 0 auto 40px;
	border:#05347f solid 3px;
}
.section03 .content01__title {
	position: absolute;
  width: 440px;
  margin: 0 auto;
	text-align: center;
	top: -50px;
	right: 0;
	left: 0;
}
	
.section03 .content01__step{
  width: 20%;
  margin: 0 auto;
	text-align: center;
	padding: 0 0 4%;
}
.section03 .content01__text{
  padding: 0 100px 40px;
}
.section03 .content01__text_03{
	font-size: 22px;
  line-height: 1.5em;
  padding: 0 70px 40px;
}
.section03 .content01__text_03 span{
	color: #e50012;
}
.section03 .content01__arrow{
	position: relative;
	border: #05347f solid 2px;
	margin: 0 0 60px;
}
.section03 .content01__arrow:after {
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 24px solid #05347f;
    bottom: -24px;
}
}
.section04{
	background: url("../images/section04_bg01.png") repeat;
}
.section04 .content01__text{
	text-align: center;
	padding: 5% 4% 8%;
	
}
@media screen and (min-width: 750px) {
	.section04 .content01__text{
	padding: 20px 40px 40px;
	
}
}
.section05 {
  margin: 0 auto;
    max-width: 700px;
}
.section05 .content01__title {
  margin: 10.31% 20% 4.687%;
	text-align: center;
}
.section05 .content01__text--01 {
  margin: 0 auto 3.25%;
	text-align: center;
	padding: 0 14%;
}
.section05 .content01__img--01 {
  margin: 0 auto 1.125%;
	text-align: center;
	padding: 0 6%;
}
.section05 .content01__img--02 {
  margin: 0 auto 7.812%;
	text-align: center;
	padding: 0 4%;
}
.section05 .content01__btn {
  display: block;
	padding: 0 6%;
  margin: 0 auto 4.06%;
  transition: .2s;
	text-align: center;
}
.section05 .content01__btn_02{
  display: block;
	text-align: center;
  margin: 4% 3% 3%;
	padding: 5% 8% 3%;
	border-radius: 10px;
  transition: .2s;
	background-color: #fcf7af;
}
.section05 .content01__text_kome{
	margin: 4%;
}
@media screen and (min-width: 640px) {
 .section05 .content01__btn:hover {
    opacity: 0.8;
  }
}
@media screen and (min-width: 750px) {
.section05 .content01__title {
  max-width:400px;
  margin: 60px auto 30px;
}
.section05 .content01__text--01 {
  max-width: 600px;
  margin: 0 auto 20px;
	padding: 0 14%;
}
.section05 .content01__img--01 {
  margin: 0 auto;
	padding: 0 40px;
}
.section05 .content01__img--02 {
  margin: 0 auto 20px;
	padding: 0 20px;
}
.section05 .content01__btn {
  display: block;
	padding: 0 30px;
  margin: 0 auto;
}
.section05 .content01__btn_02{
  margin: 30px 0 20px;
	padding: 30px 0 10px;
	border-radius: 20px;
}
.section05 .content01__text_kome{
	margin: 30px 60px;
}
}
.p-note {
	border: 2px solid #2e110b;
	background: #fff;
	border-radius: 10px;
	margin:  0 5% ;
}
.p-note_title {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	height: 14.93333vw;
	padding-right: 4.53333vw;
	text-align: center;
	font-weight: 700;
	font-size: 3.46667vw;
	color: #333;
}

.p-note_title > span {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 37.33333vw;
	height: 4.8vw;
	margin: 0.66667vw auto 0;
	border-radius: 2.93333vw;
	background: #e10001;
	font-size: 2.93333vw;
	color: #fff;
}

.p-note_title_icon {
	position: absolute;
	right: 3.86667vw;
	top: 3.2vw;
}

.p-note_title_icon > img {
	width: 6.8vw;
	height: 8.66667vw;
}

.p-note_title_icon > span {
	position: absolute;
	right: -1.46667vw;
	top: -1.2vw;
	width: 4.13333vw;
	height: 4.13333vw;
	border: 0.53333vw solid #fff;
	background: #e10001;
	border-radius: 50%;
}

.p-note_title_icon > span::before, .p-note_title_icon > span::after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 1.6vw;
	height: 0.26667vw;
	background: #fff;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	-webkit-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

.p-note_title:not(.is-open) > .p-note_title_icon > span:not(.is-open)::before {
	-webkit-transform: translate(-50%, -50%) rotate(180deg);
	    -ms-transform: translate(-50%, -50%) rotate(180deg);
	        transform: translate(-50%, -50%) rotate(180deg);
}

.p-note_title:not(.is-open) > .p-note_title_icon > span::after {
	-webkit-transform: translate(-50%, -50%) rotate(270deg);
	    -ms-transform: translate(-50%, -50%) rotate(270deg);
	        transform: translate(-50%, -50%) rotate(270deg);
}

.p-note_contents {
	display: none;
	padding: 4.26667vw;
	border-top: 0.53333vw solid #2e110b;
}

.p-note_contents h4 {
	font-weight: bold;
}

.p-note_contents h4:not(:first-child) {
	margin-top: 1em;
}

.p-note_contents h4::before {
	content: '■';
}
.p-note_contents .txt_b{
	margin-top: 1em;
	font-weight: bold;
}
.p-note_contents .txt_line{
	margin-top: 1em;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	border-top: #333333 dotted 2px;
	padding-top: 1em;
}
.p-note_contents ul li {
	margin-left: 1em;
	text-indent: -1em;
}
@media screen and (min-width: 641px), print {
	.p-note {
		margin: 0 40px;
		border-width: 3px;
		max-width: 700px;
	}
	.p-note_title {
		height: 102px;
		padding-right: 28px;
		font-size: 24px;
		cursor: pointer;
	}
	.p-note_title > span {
		width: 256px;
		height: 34px;
		margin-top: 6px;
		border-radius: 17px;
		font-size: 20px;
	}
	.p-note_title_icon {
		right: 24px;
		top: 22px;
	}
	.p-note_title_icon > img {
		width: 47px;
		height: 60px;
	}
	.p-note_title_icon > span {
		right: -13px;
		top: -10px;
		width: 33px;
		height: 33px;
		border-width: 3px;
	}
	.p-note_title_icon > span::before, .p-note_title_icon > span::after {
		width: 12px;
		height: 2px;
	}
	.p-note_contents {
		padding: 28px;
		border-top-width: 4px;
	}
.p-note_contents .txt_line{
	font-size: 22px;
}
}


.float-btn__img {
	margin: 0 auto;
}
.float-btn__img:after {
  content: "";
  display: block;
  clear: both;
}

.float-btn__img img{
    width: calc(100%/2);
	float: left;
}
.float-btn {
  position: fixed;
  bottom: 0;
  background: #fff;
box-shadow: 0px 4px 16px #666666;
}
.float-btn__img--link img {
    display: block;
    margin: 0 auto;
    padding: 2% 1%;
}
.float_txt{
	font-size: 10px;
	line-height: 1.0;
	padding: 0 2% 5%;
}
@media screen and (min-width: 640px) {
  .float-btn {
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
	}
.float-btn__img {
	max-width: 530px;
}
 .float-btn__img--link:hover {
    opacity: 0.8;
  }
.float_txt{
	max-width: 740px;
	font-size: 12px;
	line-height: 1.2;
	padding: 0 20px 10px;
	margin: 0 auto;
}
}
